.wallpapers {
    display: flex;
    flex-wrap: wrap;
    row-gap: 15px;
}

.wallpaper-box {
    flex: 1 0 20%;
    box-sizing: border-box;

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin: 0;
}

.wallpaper-thumbnail {
    border: 2px solid black;
}